body, html{
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	font-family: politica-condensed, sans-serif, Arial, Helvetica;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3em;
	color: #fff;
}
body{background: #000;}
body img{border: none;}
.white_bg{color: #000; background: #fff;}
.light_bg{color: #000; background: #DEDEDE;}
.wrap, .wrap740, .wrap570, .wrap_sml{margin: 0 auto 0 auto; position: relative; width: 90%;}
.wrap{max-width: 1170px;}
.wrap740{max-width: 740px;}
.wrap570{max-width: 570px;}
.wrap_sml{max-width: 450px;}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin: 0; padding: 0;}
h1, .h1{
	margin: 0 0 50px 0;
	font-size: 72px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1em;
}
.h1{margin: 0 0 30px 0;}
h2, .h2{
	margin: 0 0 30px 0;
	padding: 30px 0 0 0;
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.3em;
}
h2.big{
	padding: 0;
	font-size: 103px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1em;
}
h2.big.no_margin{margin-bottom: -0.13em;}
h2:first-child, h1 + h2{padding: 0;}
h3{
	margin: 0 0 20px 0;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.3em;
}
p{margin: 0 0 20px 0;}
a{
	text-decoration: underline;
	color: #fff;
	-webkit-transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-o-transition: color 300ms ease;
	transition: color 300ms ease;
}
a:hover{color: #fff;}
a:focus{outline: none;}
ul li{list-style: none;}
table{margin: 0 0 20px 0; border-collapse: collapse;}
input, textarea{
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 0;
}
input[type="text"], input[type="button"], input[type="submit"]{-webkit-appearance: none;}
input:focus, textarea:focus{border: orange; outline: none;}
input::-moz-focus-inner{padding: 0; border: none;}
@media screen and (max-width: 960px){
	h1, .h1{font-size: 60px;}
	h2.big{font-size: 80px;}
}
@media screen and (max-width: 720px){
	h1, .h1{font-size: 50px;}
	h2.big{font-size: 60px;}
}
	
/*---------------TOP--------------*/
#header{position: relative; overflow: hidden;}
#header .wrap_sml:after{
	margin-left: 50px;
	position: absolute;
	top: -200px;
	left: 100%;
	width: 856px;
	height: 1006px;
	content: '';
	background: url("images/dog.png") center center no-repeat;
	background-size: contain;
}
#top{margin: 0 0 20px 0; position: relative; z-index: 50;}
#top .wrap{height: 150px;}
#top .logo{
	display: block;
	position: absolute;
	top: 40px;
	left: 0;
	width: 118px;
	z-index: 5;
}
.logo img{display: block; width: 100%;}
.logo .svg{display: none;}
.svgasimg .logo .svg{display: block;}
.svgasimg .logo .png{display: none;}
#nav_toggle{
	padding: 0 10px 0 42px;
	display: none;
	position: absolute;
	top: 60px;
	left: 140px;
	height: 29px;
	float: left;
	z-index: 1000;
	cursor: pointer;
	color: #fff;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#nav_toggle .text{margin-top: 5px; display: inline-block; text-transform: lowercase;}
#nav_toggle .bar{
	display: block;
	position: absolute;
	left: 10px;
	width: 22px;
	height: 2px;
	background: #fff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#nav_toggle .bar1{top: 10px;}
#nav_toggle .bar2{top: 18px;}
#nav_toggle .bar3{top: 18px;}
#nav_toggle .bar4{top: 26px;}
.csstransforms .show_nav #nav_toggle .bar1{top: 27px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar4{top: 8px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (max-width: 1000px){
	#nav_toggle{display: block;}
}
@media screen and (max-width: 720px){
	#top .wrap{height: 100px;}
	#top .logo{top: 20px;}
	#nav_toggle{top: 40px;}
}
@media screen and (max-width: 480px){
	#nav_toggle{padding: 0 42px 0 10px; left: auto; right: -10px;}
	#nav_toggle .bar{left: auto; right: 10px;}
}
	
/*---------------NAV--------------*/
nav{
	margin: 0 auto 0 auto;
	padding-top: 60px;
	position: relative;
	max-width: 800px;
	text-align: center;
	-webkit-transition: max-height 300ms ease;
	-moz-transition: max-height 300ms ease;
	-o-transition: max-height 300ms ease;
	transition: max-height 300ms ease;
}
nav li{display: inline-block;}
nav li a{
	padding: 5px 10px 5px 10px;
	display: block;
	font-size: 18px;
	text-decoration: none;
	text-transform: lowercase;
	color: #fff;
}
nav li a:hover{color: #fff;}
@media screen and (max-width: 1000px){
	nav{
		padding-top: 0;
		position: absolute;
		top: 98px;
		left: 140px;
		width: 160px;
		max-height: 0;
		overflow: hidden;
		text-align: left;
		background: #000;
	}
	.show_nav nav{max-height: 300px;}
	nav ul{padding: 5px 0 5px 0;}
	nav li{display: block;}
}
@media screen and (max-width: 720px){
	nav{top: 78px;}
}
@media screen and (max-width: 480px){
	nav{left: auto; right: 0;}
}
	
/*---------------CONTENT--------------*/
main{display: block;}
.content{padding-top: 80px; padding-bottom: 60px;}
.content + .content{padding-top: 0;}
.content ul{margin: 0 0 20px 0;}
.content ol{margin: 0 0 20px 0; counter-reset: item;}
.content p + ul{margin: -10px 0 20px 0;}
.content ul li{padding: 0 0 0 45px; background: url(images/bullet.png) 36px 10px no-repeat;}
.content ol li{padding-left: 20px; display: block; list-style: none;}
.content ol li:before{
	margin-left: -20px;
	width: 20px;
	display: inline-block;
	content: counter(item) ". ";
	counter-increment: item;
	font-weight: bold;
}
.content img{margin: 0 auto 0 auto; display: block; max-width: 100%;}
.center{text-align: center;}
.cols{overflow: auto;}
.cols .left{width: 48.453608%; float: left; text-align: right;}
.cols .left h2{margin: 0 0 10px 0;}
.cols .right{margin: 0 0 10px 0; width: 48.453608%; float: right;}
.cols .right p{margin: 0 0 5px 0;}
.clear{clear: both;}
.uppercase{text-transform: uppercase;}
.underline{text-decoration: underline;}
.btn{
	padding: 5px 12px 5px 12px;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	background: #fff;
	word-break: break-all;
}
.btn:hover{color: #000;}
.btn img{
	margin: 0 12px 0 -7px;
	display: block;
	width: 25px;
	float: left;
}
.btn_style{
	margin: 0 0 5px 0;
	padding: 5px 12px 5px 12px;
	display: inline-block;
	text-transform: uppercase;
	color: #000;
	background: #fff;
	word-wrap: break-word;
}
.btn_style img{
	margin: 0 12px 0 -7px;
	display: block;
	width: 25px;
	float: left;
}
#countdown{margin: 0 0 10px 0; padding-top: 10px;}
.win_a_holiday{position: relative;}
.win_a_holiday .link{display: block; position: relative; z-index: 10;}
.win_a_holiday .wrap{height: 470px; z-index: 10;}
.win_a_holiday .inner{
	position: absolute;
	top: 20%;
	left: 0;
	width: 100%;
}
.csstransforms .win_a_holiday .inner{
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.win_a_holiday h2.big{margin: 0;}
.win_a_holiday .details{
	margin: 0 auto 0 auto;
	padding: 5px 0 5px 0;
	max-width: 554px;
	background: #000;
}
.win_a_holiday .details .big{font-size: 24px; line-height: 1.3em;}
.win_a_holiday .details p{margin: 0;}
.win_a_holiday .text{
	margin: 0;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.3em;
}
.win_a_holiday .slider{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.win_a_holiday .slide{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-position: center var(--background-position);
	will-change: background;
}
.win_a_holiday .rslides_nav{display: none;}
.win_a_holiday_big{background: url("images/win_a_holiday_1.jpg") center center no-repeat; background-size: cover;}
.win_a_holiday_big .wrap{height: 570px;}
.quicklinks{margin: 0 -9.459459% 0 0; width: 109.459459%;}
.quicklink{
	margin: 0 8.641975% 20px 0;
	display: block;
	width: 24.691358%;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.quicklink:hover{color: #fff;}
.quicklink img{margin: 0 0 20px 0; display: block; max-width: 100%;}
.quicklink p{margin: 0;}
.slide{
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.slider1{overflow: auto;}
.slider1 .wrap{
	margin: 0 auto 0 auto;
	display: table;
	width: 82.905983%;
	max-width: 770px;
	height: 400px;
}
.slider1 .inner{display: table-cell; vertical-align: middle;}
.slider1 .logo{margin: 0 0 40px 0;}
.slider1 .logo img{
	margin: 0 auto 0 auto;
	display: block;
	width: auto;
	max-width: 70%;
}
.slider1 p{margin: 0;}
.rslides_nav{
	margin-top: -26px;
	position: absolute;
	top: 50%;
	width: 30px;
	height: 53px;
	z-index: 5;
}
.rslides_nav.prev{left: 0; background: url(images/slider_arrow_left.png) center center no-repeat; background-size: contain;}
.rslides_nav.next{right: 0; background: url(images/slider_arrow_right.png) center center no-repeat; background-size: contain;}
.sponsors{margin: 0 -20px -20px -20px; padding-top: 30px;}
.sponsors img{margin: 0 20px 40px 20px; display: inline-block;}
.logos{margin: 0 -20px -20px -20px; padding-top: 30px;}
.logos h2{margin: 0 20px 40px 20px;}
.logos img{margin: 0 20px 40px 20px; display: inline-block;}
.help_us_beat_that{padding: 20px 0 20px 0;}
.help_us_beat_that .h1{margin: 0;}
.content .venue_logo{display: inline-block; width: 90px;}
.gallery{
	margin: 0 -2.564103% -2.564103% 0;
	padding: 40px 0 60px 0;
	width: 102.564103%;
	overflow: auto;
}
.gallery img{margin: 0 2.5% 2.5% 0; width: 22.5%; float: left;}
.contact_details{padding-top: 40px;}
.auction_items{margin: 0 0 -20px 0; overflow: auto;}
.auction_item{padding-bottom: 20px; width: 50%; float: left;}
.auction_item:nth-child(2n+1){clear: both;}
.auction_item .top{position: relative;}
.auction_item .lot_no{
	margin: 0;
	padding: 5px 10px 5px 10px;
	position: absolute;
	top: 10%;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	background: #000;
}
.auction_item .bottom{padding: 0 15px 0 15px;}
.auction_item h2{margin: 0 0 15px 0; padding-top: 10px;}
.auction_item .light{display: block; font-weight: 400; text-transform: none;}
.auction_item .bottom p{font-size: 14px; line-height: 1.3em;}
@media screen and (max-width: 960px){
	.content{padding-top: 50px; padding-bottom: 30px;}
	.win_a_holiday_big .wrap{height: 450px;}
	.contact_details{padding-top: 20px;}
}
@media screen and (max-width: 720px){
	.content{padding-top: 40px; padding-bottom: 10px;}
	.cols{margin: 0 0 20px 0;}
	.cols .left, .cols .right{width: auto; float: none; text-align: center;}
	.cols2{
		margin: 0;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.win_a_holiday .wrap{height: 350px;}
	.win_a_holiday_big .wrap{height: 350px;}
	.rslides_nav{
		margin-top: -13px;
		position: absolute;
		top: 50%;
		width: 15px;
		height: 27px;
		z-index: 5;
	}
	.sponsors img{margin: 0 14px 28px 14px;}
	.sponsors .row1{height: 30px;}/*43*/
	.sponsors .row2{height: 76px;}/*109*/
	.sponsors .row3{height: 71px;}/*102*/
	.sponsors .row4{height: 53px;}/*76*/
	.sponsors .row5{height: 54px;}/*77*/
	.sponsors .row6{height: 62px;}/*88*/
	.sponsors .row7{height: 61px;}/*87*/
	.logos .row1{height: 34px;}/*48*/
	.logos .row2{height: 69px;}/*98*/
	.logos .row3{height: 64px;}/*91*/
	.gallery{padding: 20px 0 40px 0;}
}
@media screen and (max-width: 550px){
	.quicklinks{margin: 0 0 -10px 0; width: auto;}
	.quicklink{
		margin: 0 auto 30px auto;
		width: auto;
		max-width: 200px;
		float: none;
	}
}
@media screen and (max-width: 480px){
	.slider1 .wrap{height: 450px;}
	.sponsors img{margin: 0 10px 20px 10px;}
	.sponsors .row1{height: 21px;}/*43*/
	.sponsors .row2{height: 54px;}/*109*/
	.sponsors .row3{height: 51px;}/*102*/
	.sponsors .row4{height: 38px;}/*76*/
	.sponsors .row5{height: 38px;}/*77*/
	.sponsors .row6{height: 44px;}/*88*/
	.sponsors .row7{height: 43px;}/*87*/
	.logos .row1{height: 24px;}/*48*/
	.logos .row2{height: 49px;}/*98*/
	.logos .row3{height: 46px;}/*91*/
	.gallery img{width: 47.5%;}
}
@media screen and (max-width: 420px){
	.slider1 .wrap{height: 480px;}
	.auction_item{
		margin: 0 auto 0 auto;
		width: auto;
		max-width: 285px;
		float: none;
	}
}
	
/*---------------FOOTER--------------*/
footer .white_bg .wrap{padding: 30px 0 10px 0;}
footer .white_bg a{color: #000;}
footer .white_bg .col1{margin-right: 3.092784%; width: 27.835052%; float: left;}
footer .white_bg .col2{width: 32.989691%; float: left;}
footer .white_bg .col3{width: 32.989691%; float: right;}
footer .white_bg .logo{margin-top: -8px; width: 170px;}
footer .white_bg .social{padding-bottom: 12px;}
footer .white_bg .social p{margin: 0 0 8px 0;}
footer .white_bg .social img{margin-right: 25px; width: 25px; vertical-align: top;}
#copyright{
	font-family: roboto, sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.3em;
	color: #3f4140;
}
#copyright .wrap{padding: 8px 0 8px 0;}
#copyright a{color: #3f4140; text-decoration: none;}
#copyright a:hover{text-decoration: underline;}
#copyright img{margin: 0 10px 0 0; width: 26px; vertical-align: middle;}
#copyright ul, #copyright li{display: inline-block;}
#copyright .switch{display: none;}
#copyright li + li:before{content: ' | ';}
#backtotop{
	position: fixed;
	bottom: 10%;
	right: -36px;
	width: 36px;
	height: 36px;
	opacity: 0;
	z-index: 200;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#backtotop img{width: 100%; pointer-events: none;}
#backtotop.visible{right: 5px; opacity: 0.5;}
#backtotop.visible:hover{opacity: 1;}
@media screen and (max-width: 1024px){
	#copyright img{margin: 0 0 5px 0;}
	#copyright ul, #copyright li{display: block;}
	#copyright .switch{display: block;}
	#copyright li + li:before{display: none;}
}
@media screen and (max-width: 850px){
	footer .white_bg .col1{width: auto; float: none;}
	footer .white_bg .col2, footer .white_bg .col3{width: 48.453608%;}
}
@media screen and (max-width: 550px){
	footer .white_bg .col2, footer .white_bg .col3{width: auto; float: none;}
}